Vietnam vet to receive Medal of Honor

By MATTHEW ADAMS
Stars and Stripes

WASHINGTON — Larry Taylor will be-
come the newest recipient of the military’s
highest award for valor in battle when Pres-
ident Joe Biden presents the Vietnam veter-
an with the Medal of Honor on Tuesday,
more than SS years after his heroic actions
in combat.

Taylor, who retired as a captain, was an
Army helicopter pilot during the Vietnam
War and led a rescue mission in 1968 to save
a small group of soldiers trapped in a rice
field by enemy troops.

“I was doing my job. I knew that if I did
not go down and get them, they would not
make it,” said Taylor, now 81 and living in
Tennessee.

David Hill, now 75, was a sergeant with
the Army Rangers serving as part of a four-
man reconnaissance unit on June 18, 1968.
He said Monday that if it wasn’t for Taylor’s
actions that day, he and the three other men

would not have lived.

“Hell, we were dead,” Hill said. “The for-
tunes of war had turned against us that
night.”

Hill’s unit was on a night mission near a
village northeast of Saigon when they were
surrounded in a rice paddy by a North Viet-
namese force. The unit leader could see us-
ing a starlight scope that enemy troops were
closing in on three sides. But they thought
the Vietnamese troops had not surrounded
them yet and they could escape back in the
direction that they entered the paddy.

They tried to make it back to a tree line,
but Hill said he was tapped on his shoulder
and told to get down because they had been
cut off from getting out.

Taylor, who was a first lieutenant at the
time, got a call on the radio about a four-man
unit in trouble. He and another pilot each
took a Cobra helicopter and went out look-
ing for the team. Taylor wasn’t certain he
would be able to find them because it was

such a dark night. But using radio equip-
ment and direction finders, Taylor was able
to spot them.

For nearly 30 minutes, the two American
helicopters attacked the enemy troops, ex-
pending all their rockets and nearly 16,000
machine-gun rounds.

At that point, Taylor directed the other
helicopter pilot to fire his remaining ma-
chine gun rounds along the eastern flank of
the American patrol and then return to base
camp. Taylor fired his own remaining
rounds along the unit’s western flank, using
his Cobra’s landing lights to draw the ene-
my’s attention while the U.S. soldiers
moved southeast toward a nearby extrac-
tion point that Taylor had designated.

Taylor said he is proud to receive the
Medal of Honor — the “ultimate award.”
But he also said he is most proud that he fol-
lowed the military motto that he had re-
quested for his Medal of Honor challenge
coins — “leave no man behind.”

Army puts new policy on mental health into effect

By CorREY DICKSTEIN

Stars and Stripes

The Army last week imple-
mented new Congress-mandat-
ed mental health rules that al-
low soldiers to request access to
care for any reason, the service
announced Friday.

Army Secretary Christine
Wormuth issued orders Tues-
day adopting the new policy
Congress mandated in the 2021
Brandon Act, which sought to
allow service members to confi-
dentially and quickly request a
mental health evaluation to
stem military suicides. The Ar-
my’s announcement comes
over a month after the Penta-
gon’s other military depart-
ments adopted the Brandon Act
and amid pressure from the
parents of the law’s namesake,
Brandon Caserta, who accused
the service of slow walking the

policy and railroading their re-
quests for information on sui-
cides.

The Pentagon in May an-
nounced it had adopted the
Brandon Act policies, which
President Joe Biden signed into
law in 2021, and it gave the mil-
itary departments 4S days to
adopt them for active-duty
troops. The Department of the
Navy, which oversees the Navy
and Marine Corps, adopted
Brandon Act polices on July 11,
and the Air Force Department,
which oversees the Air Force
and Space Force, adopted the
new polices on July 28.

“I call on leaders to continue
making it clear that taking care
of your mental health and your
family is encouraged,” Wor-
muth said in a statement issued
Friday on the policy’s adoption.
“We must constantly look for

additional ways to connect our
soldiers with the necessary re-
sources for their well-being,
and the Army’s new policy to
implement the Brandon Act
gives soldiers another tool to
seek help while honoring the
legacy of Petty Officer Caser-
ta.”

Caserta was a 21-year-old na-
val squadron flight electrician
who died by suicide at Naval
Station Norfolk, Va., in 2018 af-
ter years of alleged bullying.
His parents, Teri and Patrick
Caserta, founded the Brandon
Caserta Foundation after his
death and have spent years lob-
bying for improved mental
health care in the military, in-
cluding co-authoring the Bran-
don Act.

Army officials early last week
said the service had been work-
ing diligently to implement the

new policies. The Casertas on
Friday thanked the Army for
adopting the Brandon Act poli-
cies.

The new policies allow any
active-duty soldier or member
of the Army Reserve or National
Guard on active-duty for more
than 30 days to request a mental
health evaluation through their
commanders or supervisors in
the rank of staff sergeant and
above for any reason, according
to the service. It mandates those
commanders or supervisors to
“quickly and confidentially con-
nect soldiers with resources.”

“Soldiers will not be required
to provide a reason or basis to
request and receive a referral,”
according to the Army. “Mental
health providers will conduct
the mental health evaluations as
soon as possible and will pro-
vide necessary clinical care.”
US, Indonesia expand scope of military drills

By SETH ROoBSoN
Stars and Stripes

The United States and Indo-
nesia are conducting more com-
plicated drills as part of an ex-
panded version of an annual ex-
ercise that this year includes
forces from Australia, Japan,
Singapore, France and the Unit-
ed Kingdom.

Super Garuda Shield, which
runs in East Java until Sept. 13,
involves 5,000 troops from the
seven nations and observers
from a dozen other countries,
according to New Zealand army
Col. Paul Hayward, a deputy
commander with the U.S. 25th
Infantry Division, which has

provided most of the American
soldiers for the exercise.

“This year we are seeing real-
ly significant expansion, not on-
ly across participating nations
... but, in the breadth and com-
plexity of the training we are
conducting across Indonesia,”
Hayward said by phone Thurs-
day from Puslatpur Marine
Base, East Java.

Last year’s Super Garuda
Shield involved 4,000 U.S. and
Indonesian troops training
mostly on Sumatra. Its organiz-
ers called it the largest ever in
the exercise’s 16-year history.

Itincluded an amphibious op-
eration near a key gateway to

the South China Sea, where Chi-
na has territorial claims that In-
donesia does not recognize. The
two nations have clashed over
fishing rights in recent years.

Indonesia’s Natuna Islands,
northeast of Singapore, are
close to a part of the South China
Sea claimed by China. Hayward
said. however, that none of this
month’s Super Garuda Shield
training will take place near
that area.

U.S. forces involved in the
drills include the amphibious
transport dock USS Green Bay
from Sasebo Naval Base, Japan;
aircraft from Pacific Air Forc-
es; National Guard troops from

Oklahoma, California and Flor-
ida; and members of the U.S.
Marine Rotational Force —
Darwin deployed to Australia’s
Northern Territory, Hayward
said.

“Super Garuda Shield 2023
builds on last year’s tremen-
dous success,” Gen. Charles
Flynn, U.S. Army Pacific’s com-
mander, said in a statement
posted Tuesday by the U.S. Em-
bassy in Jakarta. “This joint,
multinational training exercise
displays our collective commit-
ment and like-minded unity, al-
lowing for a stable, secure and
more peaceful, free and open
Indo-Pacific.”

F-16 fleet returns to S. Korea
base after runway restored

By Davip CHol
Stars and Stripes

CAMP HUMPHREYS, South
Korea — Military flights at Kun-
san Air Base resumed Thursday
following a five-month recon-
struction of the installation’s
9,000-foot runway.

The $22 million project began
in April and required the 8th
Fighter Wing’s roughly 30 F-16
Fighting Falcons to temporarily
relocate 7S miles north to Osan
Air Base in Pyeongtaek city, ac-
cordingtoanewsrelease fromthe
wing on Thursday.

Kunsan’s F-16s returned to
their home base Wednesday after
the flightline was checked for de-
bris the previous day by the wing
and the South Korean air force’s
38th Fighter Group.

More than 1,500 concrete slabs
were used by the wing and the
U.S. Army’s Corps of Engineers -
Far East District to replace the
deteriorating concrete in the run-
way makeover, according to a
poston the wing’s Facebook page.
The U.S. military routinely re-
pairsits runways due to wear and

tear from weather exposure and
aircraft use.

Around 4,200 U.S. troops are
stationed in Kunsan, about 115
miles south of Seoul on the penin-
sula’s west coast.

Wing commander Col. Timothy
Murphy said the wing’s ability to
deter “external threats” and pro-
tect “the way of life” in South Ko-
rea “will only continue toimprove
and ultimately strengthen the
ironclad [South Korea]- U.S. alli-
ance,” according to the release.

“It’s good to have the Wolf Pack
home,” he said.

Flight operations continued
throughout the Korean Peninsula
as the runway was repaired, wing
spokeswoman Capt. Kaylin Han-
kerson told Stars and Stripes by
phone Friday.

“The 8th Fighter Wing viewed
the runway closure as an opportu-
nity to practice simultaneously
operating from numerous loca-
tions, to hone our distributed con-
trol and mission command proce-
dures ... from any location, not
just Kunsan Air Base,” Hanker-
son said.

Sailors charged with negligent
homicide for overdose death

By Rosk L. THAYER
Stars and Stripes

Two recent graduates of the
Navy’s basic training have been
charged with negligenthomicide
and each face a court-martial
over allegations they provided a
lethal dose of fentanyl to a fellow
sailor at Naval Station Great
Lakes, Ill., and moved the body
instead of calling for help, ac-
cording to court records.

Seaman Brandon R. Ledesma
and Seaman Recruit Caleb J. Ta-
per are each charged with negli-
gent homicide, manslaughter,
obstruction of justice and distri-
buting and using illegal drugs in
connection to the 2021 overdose
death at the Navy’s boot camp in
Illinois, according to court rec-
ords.

Atthe time of the death on Nov.
6,2021, Ledesmaand Taperwere
assigned to Naval Station Great
Lakes and awaiting orders to at-
tend Naval Submarine School in
Groton, Conn., according to Ka-
tie Hewett, spokeswoman for Na-
vy Region Mid-Atlantic.

The charges come as overdose

deathsin the military from fenta-
nyl have increased steeply in the
past five years. The drug was in-
volved in 88% of military over-
dose deaths in 2021, according to
Defense Department data pro-
vided to Congress earlier this
year.

Fentanyl, an approved pain
medication being produced and
soldillegally, killed nearly 70,000
Americans in 2021, according to
the National Safety Council, a
nonprofit safety advocacy group
that tracks preventable deaths
and injuries.

The Navy saw the number of
sailors who died from an illicit
drug overdose rise from 11 in
2017 to 17 deaths in 2021, accord-
ing to the Defense Department,
which made the data available in
February after members of Con-
gressrequested it.

Ledesma and Taper are ac-
cused of providing another sailor
with fentanyl, according to court
documents. The three sailors
were all in training together and
lived in the same barracks build-
ing, Hewett said.

Stars and Stripes digest is produced by the news desk at our central office in Washington, D.C. The internet address is: http://slite.dma.mil. You may contact us by calling
(202) 886-0003 or by sending an email to SSCcopydesk@stripes.osd.mil. Visit Stars and Stripes online at stripes.com.
Biden pledges help for
Florida in wake of Idalia

Associated Press

LIVE OAK, Fla. — President
Joe Biden on Saturday saw from
the sky Hurricane Idalia’s im-
pact across a swath of Florida
before he set out on a walking
tour of a city recovering from
the storm. Notably absent was
Gov. Ron DeSantis, a Republi-
can presidential candidate who
declined to join Biden after he
suggested that the Democrat’s
presence could hinder disaster
response efforts.

Biden, when asked about his
rival’s absence, said he was not
disappointed by the turn of
events, but welcomed the pres-
ence of Rick Scott, one of the
state’s two Republican U.S. sen-
ators.

He pledged the federal gov-

ernment’s total support for
Floridians.

“I'm here today to deliver a
clear message to the people of
Florida and throughout the
Southeast,” Biden said after the
walking tour. He spoke out-
doors near a church that had
parts of its sheet metal roof
peeled back by Idalia’s power-
ful winds and a home half
crushed by a fallen tree.

“As I've told your governor, if
there’s anything your state
needs, I'm ready to mobilize
that support,” he continued.
“Anything they need related to
these storms. Your nation has
your back and we’ll be with you
until the job is done.”

Earlier, the mayor of Live
Oak, which is about 80 miles

east of Tallahassee, the state
capital, thanked Biden and first
lady Jill Biden for coming and
“showing us that we’re impor-
tant to you.”

“Everybody thinks Florida is
rich, but this is not one of the
richest counties in the state and
there are people who are suffer-
ing,” said Frank Davis, adding
he knew of no loss of life or seri-
ous injury.

At Suwannee Pineview Ele-
mentary School, where the Bi-
dens were briefed on the storm
damage, local officials offered
praise for early disaster decla-
rations by the White House and
the quick flow of federal aid.
“What the federal government
is doing ... is a big deal,” Scott
said.

Singer-songwriter Jimmy Buffett dies

Associated Press

NEW YORK — Singer-song-
writer Jimmy Buffett, who pop-
ularized beach bum soft rock
with the escapist Caribbean-fla-
vored song “Margaritaville”
and turned that celebration of
loafing into a billion-dollar em-
pire of restaurants, resorts and
frozen concoctions, has died. He
was 76.

“Jimmy passed away peace-
fully on the night of September
1st surrounded by his family,
friends, music and dogs,” a
statement posted to Buffett’s of-
ficial website and social media
pages said late Friday.

“He lived his life like a song
till the very last breath and will
be missed beyond measure by
so many.”

The statement did not say
where Buffett died or give a
cause of death. Illness had
forced him to reschedule con-
certs in May and Buffett ac-

knowledged in social media
posts that he had been hospital-
ized, but provided no specifics.

“Margaritaville,” released on
Feb. 14, 1977, quickly took on a
life of its own, becoming a state
of mind for those “wastin’
away,” an excuse for a life of
low-key fun and escapism for
those “growing older, but not
up.”

The song is the unhurried
portrait of a loafer on his front
porch, watching tourists sun-
bathe while a pot of shrimp is
beginning to boil.

The singer has a new tattoo, a
likely hangover and regrets
over a lost love. Somewhere, ir-
ritatingly, there is a misplaced
salt shaker.

“What seems like a simple
ditty about getting blotto and
mending a broken heart turns
out to be a profound meditation
on the often painful inertia of
beach dwelling,” Spin magazine

wrote in 2021. “The tourists
come and go, one group indis-
tinguishable from the other.
Waves crest and break whether
somebody is there to witness it
or not. Everything that means
anything has already happened
and you’re not even sure when.”

The song — from the album
“Changes in Latitudes, Changes
in Attitudes” — spent 22 weeks
on the Billboard Hot 100 chart
and peaked at No. 8.

The song was inducted into
the Grammy Hall of Fame in
2016 for its cultural and historic
significance, became a karaoke
standard and helped brand Key
West, Fla., as a distinct sound of
music and a destination known
the world over.

“There was no such place as
Margaritaville,” Buffett told the
Arizona Republic in 2021. “It
was a made-up place in my
mind, basically made up about
my experiences in Key West.”

Proud Boys
sentenced
over attack

Associated Press

WASHINGTON — A one-
time leader in the Proud Boys
far-right extremist group was
sentenced Friday to 18 years in
prison for his role in the Jan. 6
riot at the U.S. Capitol, tying the
record for the longest sentence
in the attack.

Ethan Nordean was one of
five members convicted of
spearheading an attack on the
U.S. Capitol to try to prevent the
peaceful transfer of power from
Donald Trump to Joe Biden af-
ter the 2020 presidential elec-
tion.

“He is the undisputed leader
on the ground on Jan 6,” said
prosecutor Jason McCullough.

The Seattle-area chapter
president was one of two Proud
Boys sentenced Friday. Domin-
ic Pezzola was convicted of
smashing a window at the U.S.
Capitol in the building’s first
breach on Jan. 6, 2021. He de-
fiantly raised a fist and declared
“Trump won!” as he walked out
of the courtroom after being
sentenced to 10 years in prison,
also among the longest sentenc-
es in the Jan. 6 attack.

The 18-year record for a Jan.
6 sentence was set by Stewart
Rhodes, founder of another far-
right extremist group the Oath
Keepers.

The highest ranking Proud
Boy convicted after a months-
long trial earlier this year,
Proud Boysleader Enrique Tar-
rio, is scheduled to be sentenced
Tuesday.

Prosecutors said Nordean’s
words and online posting grew
increasingly violent leading up
to Jan. 6. On that day, he led a
group of nearly 200 men toward
the Capitol, then moved to the
front of the mob and helped tear
down a fence, allowing rioters to
pour onto the grounds and con-
front police, according to court
documents. Prosecutors had
asked for a 27-year sentence.
N. Korea fires missiles after drills end

Associated Press

SEOUL, South Korea—North
Korea launched several cruise
missiles into the sea Saturday,
South Korea’s military said, ex-
tending its weapons testing ac-
tivities in response to the U.S.-
South Korea summer military
drills.

South Korea’s military detect-
ed the launches early Saturday
morning off the North’s west
coast, the South’s Joint Chiefs of
Staff said in a statement. The
statement said South Korean
and U.S. intelligence authorities

were analyzing details of the
launches. Itsaid South Koreahas
boosted its surveillance posture
and maintains a firm military
readiness in close coordination
with the United States.

The launches came two days
after the U.S. and South Korean
militaries wrapped up their 11-
day training exercisesthat North
Korea regards as a rehearsal for
invasion. Washington and Seoul
officials have maintained their
drills are defensive.

A day before the U.S.-South
Korean training ended, North

Korea fired two short-range bal-
listic missiles into the sea in a
launch it said was meant to sim-
ulate “scorched earth” nuclear
strikes on South Korea. The
North said it was separately
holding a command post exer-
cise aimed at rehearsing an oc-
cupation of South Korea’s terri-
tory in the event of conflict.

On Aug. 21, the day when the
U.S.-South Korean drills began,
North Korea’s state media said
itsleader Kim Jong Un observed
cruise missile launches.

North Korea’s second attempt

toplace amilitary spy satellite in
orbit failed Aug. 24, but the coun-
try said it will make a third at-
tempt in October.

Since the start of 2022, North
Korea has performed over 100
weapons tests — many of them
ballistic launches, which are
banned by United Nations Se-
curity Council resolutions.

North Korea’s cruise missile
tests aren’t prohibited, but they
still pose a threat to its rivals be-
causethey are designedtofly ata
lower altitude to evade radar de-
tection.

Russia attacks Ukrainian port before grain talks begin

Associated Press

KY1V, Ukraine — Two people were hos-
pitalized following a 3%-hour Russian
drone barrage on a port in Ukraine’s Odesa
region on Sunday, officials said.

The attack on the Reni seaport came a day
before Russian President Vladimir Putin
was due to meet with his Turkish counter-
part Recep Tayyip Erdogan to discuss the
resumption of food shipments from Uk-
raine under a Black Sea grain agreement
that Moscow broke off from in July.

Russian forces fired 25 Iranian-made
Shahed drones along the Danube River in
the early hours of Sunday, 22 of which were
shot down by air defenses, the Ukrainian air
force said on Telegram. Ukrainian Presi-

dent Volodymyr Zelenskyy ’s chief of staff,
Andriy Yermak, described the assault as
part of a Russian drive “to provoke a food
crisis and hunger in the world.”

Russia’s Defense Ministry said in a state-
ment that the attack was aimed at fuel stor-
age facilities used to supply military equip-
ment. Putin and Erdogan’s long-awaited
meeting is due to take place in Sochi on Rus-
sia’s southwest coast on Monday.

Turkish officials have confirmed that the
pair will discuss renewing the Black Sea
grain initiative, which the Kremlin pulled
out of six weeks ago.

The deal — brokered by the United Na-
tions and Turkey in July 2022 — had al-
lowed nearly 36 million tons of grain and

other commodities to leave three Ukrainian
ports safely despite Russia’s war.

Russia broke away from the agreement,
however, after claiming that a parallel deal
promising to remove obstacles to Russian
exports of food and fertilizer hadn’t been
honored.

Moscow complained that restrictions on
shipping and insurance hampered its agri-
cultural trade, even though it has shipped
record amounts of wheat since last year.

The Sochi summit follows talks between
the Russian and Turkish foreign ministers
on Thursday, during which Russia handed
over a list of actions the West would have to
take in order for Ukraine’s Black Sea ex-
ports to resume.

Netanyahu: Violent Eritrean migrants should be deported

Associated Press

TEL AV1V, Israel — Israeli Prime Minis-
ter Benjamin Netanyahu said Sunday that
he wants Eritrean migrants involved in a vi-
olent clash in Tel Aviv to be deported imme-
diately and has ordered a plan to remove all
of the country’s African migrants.

The remarks came a day after bloody pro-
tests by rival groups of Eritreans in south
Tel Aviv left dozens of people injured. Eri-
treans, supporters and opponents of Eri-
trea’s government, faced off with construc-
tion lumber, pieces of metal and rocks,
smashing shop windows and police cars. Is-
raeli police in riot gear shot tear gas, stun
grenades and live rounds while officers on

horseback tried to control the protesters.
The violence on Saturday returned to the
fore the issue of migrants, which has long
divided Israel. Its resurgence comes as Is-
rael is torn over Netanyahu’s judicial over-
haul plan, and supporters have cited the mi-
grant issue as a reason why the courts
should be reined in, saying they have stood
in the way of pushing the migrants out.
“We want harsh measures against the rio-
ters, including the immediate deportation
of those who took part,” Netanyahu said in a
special ministerial meeting called to deal
with the aftermath of the violence. He re-
quested that the ministers present him with
plans “for the removal of all the other illegal

infiltrators,” and noted in his remarks that
the Supreme Court struck down some mea-
sures meant to coerce the migrants to leave.

Under international law, Israel cannot
forcibly send migrants back to a country
where their life or liberty may be at risk.

Netanyahu said Sunday that he didn’t
think deporting supporters of the Eritrean
government would be a problem.

About 25,000 African migrants live in Is-
rael, mainly from Sudan and Eritrea, who
have said they fled conflict or repression. Is-
rael recognizes very few as asylum seekers,
seeing them overwhelmingly as economic
migrants, and said it has no legal obligation
to keep them.
Ex-Proud Boys organizer
sentenced to 17 years

D WASHINGTON —

An organizer of the
Proud Boys extremist group
was sentenced to 17 years in
prison for spearheading an at-
tack on the U.S. Capitol to pre-
vent the peaceful transfer of
power from Donald Trump to
Joe Biden after the 2020 presi-
dential election.

Federal prosecutors had rec-
ommended a 33-year prison
sentence for Joseph Biggs, who
helped lead dozens of Proud
Boys members and associates
in marching to the U.S. Capitol
on Jan. 6, 2021. Biggs and other
Proud Boys joined the mob that
broke through police lines and
forced lawmakers to flee, dis-
rupting the session of Congress
for certifying Biden’s victory.

3 found dead were
trying to flee society

c DENVER — The

stepsister of a Col-
orado woman who was found
dead along with her sister and
teenage son at a remote Rocky
Mountain campsite said the
women fled into the wilderness
after struggling to cope with so-
cietal changes in recent years,
but they were unequipped to
survive off the grid.

Exposed to several feet of
snow, chills below zero and with
no food found at their camp,
Christine Vance, Rebecca
Vance and Rebecca’s son likely
died of malnutrition and hy-
pothermia, according to the au-
topsies released. Authorities
haven’t released the boy’s
name.

The sisters from Colorado

Springs had been planning to
live off the grid since the fall of
2021, Trevala Jara said. They
felt that the pandemic and poli-
tics brought out the worst in hu-
manity.

5 hospitalized in E. coli
outbreak at university

A FAYETTEVILLE —
Health officials are
investigating an outbreak of E.
coli food poisoning among stu-
dents at the University of Ar-
kansas, with dozens reporting
symptoms and five people need-
ing treatment in the hospital.
About 100 students reported
symptoms of E. coli infection,
officials with the Arkansas De-
partment of Health said, though
it’s not clear how many are part
of the outbreak. The state con-
firmed that five people needed
to be hospitalized, and officials
are analyzing responses from a
survey of more than 3,200 peo-
ple to try to identify the source
of the illnesses.

Governor signs order
narrowly defining sexes

NE LINCOLN — Ne-

braska’s Republican
Gov. Jim Pillen signed an exec-
utive order strictly defining a
person’s sex.

The order notably does not
use the term “transgender,” al-
though it appears directed at
limiting transgender access to
certain public spaces. It orders
state agencies to define “fe-
male” and “male” as a person’s
sex assigned at birth.

Pillen’s order came less than
a month after Oklahoma’s Re-
publican Gov. Kevin Stitt signed
an almost identical order.

The Nebraska and Oklahoma

orders both specifically define a
female as a person “whose bio-
logical reproductive system is
designed to produce ova” and a
male as a person whose “biolog-
ical reproductive system is de-
signed to fertilize the ova of a fe-
male.”

Ex-cardinal found unfit
to stand trial in sex case

MA DEDHAM — The

once-powerful Ro-
man Catholic Cardinal Theo-
dore McCarrick will not stand
trial on charges he sexually as-
saulted a teenage boy decades
ago, as a Massachusetts judge
dismissed the case against the
93-year-old because both prose-
cutors and defense attorneys
agree he is experiencing de-
mentia.

McCarrick, the ex-archbish-
op of Washington, D.C., was de-
frocked by Pope Francis in 2019
after an internal Vatican inves-
tigation determined he sexually
molested adults as well as chil-
dren. The McCarrick scandal
created a crisis of credibility for
the church, primarily because
there was evidence Vatican and
U.S. church leaders knew he
slept with seminarians but
turned a blind eye as McCarrick
rose to the top of the U.S. church
as an adept fundraiser who ad-
vised three popes.

Journalist set to sue
police chief over raid

K TOPEKA — One of
the reporters who
works at the small Kansas
newspaper that was raided by
authorities filed a federal law-
suit against the police chief.
Deb Gruver believes Marion
Police Chief Gideon Cody vio-

lated her constitutional rights
when he abruptly snatched her
personal cellphone out of her
hands during a search where of-
ficers also seized computers
from the Marion County Rec-
ord’s office, according to the
lawsuit. That Aug. 11 search and
two others have thrust the town
into the center of a debate over
the press protections in the First
Amendment.

In court documents he filed to
get the search warrants, he ar-
gued that he had probable cause
to believe the newspaper and
City Council member Ruth
Herbel, whose home was also
raided, had violated state laws
against identity theft or comput-
er crimes.

YouTuber arrested on
suspicion of child abuse

UT SALTLAKE CITY —

A Utah woman who
gave online parenting advice
via a popular YouTube channel
has been arrested on suspicion
of aggravated child abuse, au-
thorities said.

Ruby Franke, whose now de-
funct channel “8 Passengers”
followed her family, was arrest-
ed last week in the southern
Utah city of Ivins. She was taken
into custody at the home of Jodi
Hildebrandt, who owns a coun-
seling business. Franke has re-
cently appeared in YouTube
videos with Hildebrandt.

Franke’s 12-year-old son
climbed out of a window in Hil-
debrandt’s residence and ran to
a neighbor’s house and asked
for food and water, according to
a police affidavit. The neighbor
saw duct tape on the boy’s an-
kles and wrists and called
police.

-From wired reports
Top 25 takeaways: Coach Prime delivers

Associated Press

Believe the hype.

Deion Sanders’ debut as Col-
orado coach was billed as a big
deal, but there was plenty of
skepticism about just how good
the Buffaloes could be after an
unprecedented roster makeov-
er in Boulder.

“We told you we were com-
ing. You thought we were jok-
ing. We keep receipts,” Sanders
said after Colorado upset No. 17
TCU on Saturday in a perfor-
mance that exceeded even the
most lofty expectations.

The team with nearly 90 new
players beat the team that
played for the national cham-
pionship last season.

Where to begin?

Sanders’ son, Shedeur, set a
school record with 510 yards
passing in his first major col-
lege football game after trans-
ferring with his father from
Jackson State.

Receiver/cornerback Travis
Hunter played 129 snaps and
had 11 catches for 119 yards, but
his best and biggest play was an
interception with TCU in the
red zone.

“No, I'm not tired, I'm ready
to go back in,” said Hunter, who

wore a T-shirt with an image of
his Hall of Fame coach on it af-
ter the game.

Freshman Dylan Edwards,
who Coach Prime lured away
from Notre Dame, had 159
yards from scrimmage on 11
touches and scored four touch-
downs, including the winner
late in the fourth quarter.

Colorado snapped a 27-game
losing streak against ranked
teams on the road.

And when it was over, San-
ders called out the doubters.

He asked one reporter: “Do
you believe now? I read through
that bull junk you wrote. Do you
believe?”

It’s only one game, but it’s
hard not to believe that Colora-
do is going to be fun and rele-
vant and that Sanders did a
heck of job not just reconstruct-
ing a roster almost from scratch
but getting it ready to play Pow-
er Five football.

Pac-12 swan song

What might be the final sea-
son of Pac-12 football is off to a
great start on the field.

With No. 18 Oregon State still
to play Sunday at San Jose
State, the Pac-12 is the only un-

beaten league in the country.
Every other conference has at
least two losses.

Off the field, there are only
two schools left committed to
the Pac-12 beyond this school
year, Oregon State and Wash-
ington State.

The rest will be dispersed to
other Power Five conferences,
including Colorado as one of
four Pac-12 teams heading to
the Big 12 next year.

Failures in leadership and
poor decision-making by those
in charge have put the Confe-
rence of Champions on life sup-
port. Even if it does survive in
some patchwork form, it will
never be the same.

It’s sad and made sadder by
just how entertaining and com-
petitive the conference has a
chance to be.

The opening weekend pro-
vided a taste.

It started Thursday night
when Utah roughed up Florida
of the SEC in Salt Lake City
without its starting quarter-
back.

On Friday, Stanford won at
Hawaii in its first game under
coach Troy Taylor.

Saturday brought CU’s upset

of TCU; Washington over-
whelming Boise State; Califor-
nia romping at North Texas;
UCLA unveiling five-star fresh-
man quarterback Dante Moore
against Coastal Carolina; and
Oregon dropping 80 on an FCS
opponent.

Meanwhile, Washington
State went to Colorado State of
the Mountain West — which
could be a future conference
trip for the Cougars — and put
S0 on the Rams.

New QBs
No. 3 Ohio State’s quarter-
back competition might not be
over. No. 4 Alabama seemed to
gain clarity at the position.
Kyle McCord and the Buck-
eyes’ offense were uninspiring
in a workmanlike victory
against Indiana that was also
the debut of the Big Ten on CBS.
McCord was 20-for-32 for 239
yards and an interception.
Backup Devin Brown, who
Ohio State coach Ryan Day in-
sisted was neck-and-neck with
McCord most of the offseason,
only got a taste of action.
Brown was 1-for-3 and ran
once for a total of minus-S
yards.

Larrier, Air Force roll in opener against Robert Morris

Associated Press

AIR FORCE ACADEMY, Colo. — Zac
Larrier ran for two touchdowns and threw
for another, leading Air Force to a 42-7 vic-
tory over Robert Morris in a season opener
on Saturday.

Air Force has won 16 straight season
openers, the third-longest active streak in
FBS behind Ohio State with 23 and Alaba-
ma with 21.

The Falcons led 28-0 at halftime. Larrier
only threw three passes, all in the first half,
completing two, including an 84-yard score
to a wide-open Jared Roznos over the mid-
dle. Larrier also had a 26-yard rushing
touchdown and added a 4-yard score in the
third quarter before giving way to four
backups.

Cade Harris and Owen Burk added 3-
and 27-yard rushing scores with Jensen

Jones making it 42-0 with a 7-yard rush in
the fourth quarter.

Robert Morris got its lone touchdown on
a l-yard pass from Anthony Chiccitt to
Chaese Jackson.

Air Force outgained the Colonials 266-53
in the first half and finished with a 469-156
advantage while holding the Colonials to 43
yards rushing.

UL Monroe 17, Army 13: Hunter Smith
raced 62 yards for a touchdown, backup
quarterback Hunter Herring threw the go-
ahead touchdown pass — both late in the
fourth quarter — and the host Warhawks
defeated the Black Knights in a season
opener.

Smith’s long touchdown run got ULM
within 13-10 with 5:43 remaining, then Car-
’lin Vigers recovered a fumble near mid-
field to set up the Warhawks for the go-

ahead score — a 9-yard pass from Herring
to Tyrone Howell with 2:48 left.

Army’s next possession ended with an
interception and, although the Black
Knights blocked a ULM field-goal attempt,
they were unable to mount a drive in the
final 29 seconds.

ULM’s Jiya Wright completed only 10 of
21 passes for 70 yards and was intercepted
on back-to-back possessions in the first
half. Herring came in and completed 4 of 9
for 22 yards, including the go-ahead score.
Smith finished with 103 yards on seven car-
ries.

Army built a 13-3 lead through 46 min-
utes of play on a 44-yard interception re-
turn by Bo Nicolas-Paul and two short field
goals by Quinn Maretzki.

Bryson Daily passed for 121 yards and
ran for 67 more for Army.
Alcaraz inconsistent but still winning

Associated Press

NEW YORK — Ever since
Carlos Alcaraz was 12 or so —
not that long ago considering
he’s still just 20 — he made sure
variety was a key element of his
game.

Backthen, heexplained, there
were so many options at his dis-
posal that he might encounter a
bit of trouble figuring out which
to employ. And, he acknowl-
edged, that can even be the case
to this day.

Alcaraz was by no means per-
fectduringa6-2,6-3,4-6,6-3 vic-
tory over the 26th-seeded Dan
Evans in the U.S. Open’s third
round on Saturday — there was
that wayward set, after all—but
the defending champion pro-
duced enough moments of bril-
liance to keep himself smiling
and his many fans in New York
roaring in approval.

Tohearthe No.1-seeded Alca-
raz explain it, “alot of different”
possibilities enter his mind in
the midst of a point— “the drop-
shot, big forehand, go to the net,
multiple things” —before he se-
lects which stroke to try. It can
make things “difficult” on occa-
sion, he said.

“Most of the time, I find the
right one,” the Spaniard said,
“but sometimes I struggle to hit

good shots because of that.”

His opponent in Arthur Ashe
Stadium on Saturday noticed.

“If anything, he probably
plays too many shots,” Evans
said. “He let me out of jail a few
times playing the wrong shot,
which was good for me.”

But there also were those
“How did he do that?!” high-
lights that Alcaraz conjures up
with frequency.

One in particular helped
swing Saturday’s match his way
for good. Evans was seemingly
in control of what would become
a 12-stroke point, sending Alca-
raz scrambling to his left for a
defensive backhand. On his fol-
low-through, Alcaraz stumbled
abit, nearly tumbling to the blue
court. But he gathered himself
and quickly switched direction,
sprinting to his right with seven
lengthy strides before sliding
wide of the doubles alley as he
flicked a down-the-line fore-
hand.

Theball caught the back of the
baseline for a winner that con-
verted a break point for a 4-2
edge in the fourth set. Evans
chucked his racket toward the
bottom of the net, grimaced and
placed his hands on his hips. Al-
caraz raised his arms, using his
left index finger to make a “No.

1” gesture.

“Took the wind out my sails,”
Evans said.

So what’s it like to play Alca-
raz?

“I'm not sure you know —
well, I definitely didn’t know —
what’s, sort of, coming next,”
Evans said. “And that, sort of,
sets you on the back foot and
(makes it) difficult to antici-
pate.”

Less than 12 hours after the
man he’s expected to meet next
weekend for the title, Novak
Djokovic, needed to overturn a
two-set deficit to win in a match
that ended just after 1:30 a.m. on
Saturday, Alcaraz progressed to
the fourth round at Flushing
Meadows for the third consecu-
tive year.

“I watched the first two sets,
thenIhadtogotosleep,” said Al-
caraz, who won his second
Grand Slam title by edging Djo-
kovic in the Wimbledon final in
July. “ButwhenI (went) tobed, I
was thinking, ‘Novak is going to
come back, that’s for sure.””

Alcaraz improved to 14-1 over
his nascent career in New York
and is trying to become the first
man to win two titles in a row in
New York since Roger Federer
took five straight from 2004-08.

“I would love to be part of

tournament history with Rog-
er,” Alcaraz said. “That’s my
main goal right now.”

Matches Monday that will put
the winner in the quarterfinals
include No. 3 Daniil Medvedev,
who won a second straight late-
night match, against No. 13 Alex
de Minaur; No. 8 Andrey Rublev
against Jack Draper, a 21-year-
old left-hander from Britain
who has never been this far at a
major, and No. 6 Jannik Sinner
against No. 12 Alexander Zve-
rev.

The women’s fourth round
will feature No. 3 Jessica Pegula
against 2017 U.S. Open runner-
up Madison Keys in an all-
American contest, No. 2 Aryna
Sabalenka against No. 13 Daria
Kasatkina, No. S Ons Jabeur
against No. 23 Zheng Qinwen,
and No. 9 Marketa Vondrousova
against unseeded American
Peyton Stearns.

Sabalenka — who won the
Australian Open in January and
canovertake IgaSwiatek at No.1
in the WTA rankings depending
on their results at the U.S. Open
— defeated Clara Burel and has
dropped a total of just 12 games
through three matches so far.

Alcaraz’s next foe is Matteo
Arnaldi,a22-year-old from Italy
who is ranked 61st.

AAC targets Army to replace ACC-bound SMU

Associated Press

The American Athletic Con-
ference has been in contact with
Army as it looks for a replace-
ment for Atlantic Coast Confe-
rence-bound SMU, two people
with direct knowledge of the
discussions told The Associated
Press on Saturday.

The people spoke to the AP on
the condition of anonymity be-
cause the AAC was not making
public its internal strategy.

ESPN was first to report the
American’s interest in adding
Army as a conference member.

AAC Commissioner Mike
Aresco has spoken with Army

athletic director Mike Buddie
about a football-only member-
ship, and the school has shown
interest in joining after almost
20 years as an independent in
that sport, the people said.

Army competes primarily in
the Patriot League for its other
sports.

Army’s rival, Navy, is mem-
ber of the American Athletic
Conference.

Army and Navy play the sec-
ond week of December annual-
ly, a standalone game for major
college football the week after
conference championship
games.

The two people who spoke to
the AP said Army-Navy is likely
to remain a nonconference
game if the Black Knights were
to join the AAC.

Aresco has pitched AAC
membership to Army before,
but the school has been reluc-
tant to give up the scheduling
flexibility that comes with foot-
ball independence. Army com-
peted in Conference USA from
1998-2004 and never won more
than three football games in a
season.

The AAC has undergone a
major membership makeover
in the last year, with six new

schools from Conference USA
joining to replace Cincinnati,
Houston and Central Florida,
which all left for the Big 12.

The ACC announced Friday
that it was adding SMU, along
with Stanford and California, to
the league in 2024, leaving the
AAC with 13 members for next
season.

The American explored the
possibility of trying to add
Pac-12 schools Oregon State
and Washington State, but Ares-
co announced Friday that the
conference would no longer
pursue western expansion.
Bucs top Cardinals, win fifth straight

Associated Press

ST. LOUIS — Josh Palacios hit a pinch-
hit home run off Drew VerHagen in the top
of the ninth inning to help the Pittsburgh
Pirates beat the St. Louis Cardinals 7-6 for
their fifth straight win.

“As soon as he came in, I was like, all
right, it’s time to get going because he’s go-
ing to do something here,” Pirates closer
David Bednar said. “He just has that feel,
man. It’s unbelievable.”

VerHagen (4-1) entered the game with
one out in the ninth inning and hit Andrew
McCutchen before Palacios, pinch-hitting
for Connor Joe, hit a 3-1 pitch into the right-
field seats for his seventh home run of the
season.

“I probably put that top five,” Palacios
said about where the moment ranks in his
big league career. “That was a fun one. Any
homer in the ninth is going to be is going to
be up there in the top five, especially after
watching Bednar come and shut it down to
get the win. That was amazing.”

Jordan Walker, Lars Nootbaar and Tyler
O’Neill all homered for the Cardinals.

Cody Bolton (1-0) pitched a perfect
eighth inning for his first major league win,
and Bednar surrendered a single to Tom-
my Edman and hit Walker with a pitch be-
fore retiring Masyn Winn, Nootbaar and
Paul Goldschmidt for his 31st save.

“It’s like watching greatness,” Palacios
said about Bednar. “Those are the ones
that you really like to see because he’s
grinding, he’s fighting for it, he wants to
win it. You know those guys, they’ve been
doing a good job late in the game, but I
mean Bednar’s amazing. Watching him ev-

ery single pitch locking in and how many
pitches he had to execute within those at-
bats. It’s absolutely ridiculous. It’s why
he’s an All-Star — in my opinion the best
closer in the game.”

Athletics 2, Angels 1: Brent Rooker hit
his team-leading 23rd home run, Paul
Blackburn pitched five innings for his sec-
ond victory in six starts and last-place Oak-
land beat Shohei Ohtani and visiting Los
Angeles.

Yankees 5, Astros 4: Aaron Judge ho-
mered for the second consecutive game
and visiting New York got a big effort from
its bullpen.

Guardians 7, Rays 6 (11): Steven Kwan
hit a sacrifice fly to bring home Bo Naylor
with the winning run after Jose Tena tied
the score with a single in the 11th inning to
lift host Cleveland.

Reds 2, Cubs 1: Elly De La Cruz hit a
tying single and newcomer Hunter Ren-
froe beat out a double-play ball to drive in
the winner as host Cincinnati rallied past
Chicago with two runs in the bottom of the
ninth inning for the second straight night.

Mariners 8, Mets 7: J.P. Crawford led
off the ninth inning with a tiebreaking
homer and visiting Seattle beat New York
to extend its slim lead in the AL West.

Braves 4, Dodgers 2 (10): Ronald Acu-
fa Jr. homered for the third straight night
at Dodger Stadium and Orlando Arcia hit a
three-run shot in the 10th inning that sent
streaking Atlanta to a victory over Los An-
geles.

Rockies 8, Blue Jays 7: Brenton Doyle
hit a three-run triple in a four-run fifth in-
ning, Charlie Blackmon had three hits and

three RBIs on his bobblehead night, and
host Colorado beat Toronto.

Brewers 7, Phillies 5: Carlos Santana
had a two-run homer, Mark Canha doubled
twice and host Milwaukee withstood a late
comeback attempt to beat Philadelphia.

Twins 9, Rangers 7 (10): Carlos Correa
and Max Kepler had RBI singles in the
10th inning, leadoff hitter Donovan Solano
matched a career high with four hits, and
AL Central-leading Minnesota beat host
Texas.

Orioles 7, Diamondbacks 3: Cedric
Mullins started a six-run fourth inning with
a three-run blast, Kyle Bradish (10-6)
threw six solid innings and visiting Balti-
more beat Arizona to end a two-game skid.

Red Sox 9, Royals 5: Triston Casas hit a
two-run homer and Alex Verdugo finished
a homer short of hitting for the cycle as
visiting Boston beat Kansas City.

Padres 6, Giants 1: Blake Snell (12-9)
lowered his major league-leading ERA
from 2.60 to 2.50 and struck out eight in six
scoreless innings, and Juan Soto, Xander
Bogaerts, Gary Sanchez and Garrett Coop-
er homered to carry host San Diego.

Marlins 11, Nationals 5: Jake Burger hit
two of his team’s four home runs, Johnny
Cueto struck out four in his return from a
viral infection and visiting Miami won its
third straight.

Tigers 10, White Sox 0: Andre Lipcius’
first hit in the major leagues was a two-run
homer in a four-run first inning, Miguel
Cabrera had four hits and three RBIs, and
rookie Reese Olson (3-6) pitched seven
scoreless innings as visiting Detroit routed
Chicago.

US loses to Lithuania, but still earns Olympic berth

Associated Press

MANILA, Philippines —
The U.S. is going to the Paris
Olympics next summer. Lith-
uania made sure that was the
only good development for the
Americans on Sunday night,
when it pulled off a Basketball
World Cup stunner.

Vaidas Kariniauskas scored
15 points, Mindaugas Kuzmin-
skas added 14 and Lithuania
beat the U.S. 110-104 in a sec-
ond-round game at the World
Cup.

The loss — the first for the
U.S. in 10 games this summer,
counting five exhibitions on
the way to the World Cup —
came on a night when the
Americans officially clinched
a berth in the Paris Games.

And the loss won’t neces-
sarily hurt them in the World
Cup medal chase, either. The
U.S. will play a quarterfinal
game on Tuesday, when the
knockout stage for the final
eight teams begins. Win Tues-
day, win Thursday and win

next Sunday, and the Ameri-
cans are gold medalists.

But it was a still a shocker,
especially for a U.S. team that
was the overwhelming favo-
rite to win the gold. Anthony
Edwards led the U.S. with 35
points, his high of the sum-
mer, while Jalen Brunson and
Mikal Bridges each added 14.

For Lithuania (5-0), it be-
came another night to remem-
ber against USA Basketball.
And the nation once famous
for the tie-dyed T-shirts —

some of them were worn by
fans in the building Sunday
night — sent a clear message
to the Americans and anyone
else still in the World Cup.

Lithuania made its first
nine three-point attempts and
built an early 21-point lead,
and the U.S. became Paris-
bound in the third quarter
when Serbia’s win over the
Dominican Republic went fi-
nal in an outcome that
clinched an Olympic berth for
the Americans.
